Subject: [IGSMAIL-1779] WSRT data resubmitted
From: Boudewijn Ambrosius(DEOS)
Date: Wed, 7 Jan 1998 5:37:41 PST

******************************************************************************
IGS Electronic Mail      Wed Jan  7  5:37:41 PST 1998      Message Number 1779
******************************************************************************

Author: Boudewijn Ambrosius(DEOS)
Subject: WSRT data resubmitted

As announced in IGS mail message nr. 1776, the data of station Westerbork
(WSRT) of day 1 to 5 of 1998 have been reprocessed and resubmitted. The
original data files were incomplete (missing up to 6 hours), but the new
files contain the full 24-hour sets of observations. As of day 6 operations
are nominal again.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]